@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.ttf');
    url('../fonts/Roboto-Thin.ttf') format('ttf');

    font-weight: 100;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.ttf');
    url('../fonts/Roboto-ThinItalic.ttf') format('ttf');

    font-weight: 100;
    font-style: italic;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.ttf');
    url('../fonts/Roboto-Light.ttf') format('ttf');

    font-weight: 300;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.ttf');
    url('../fonts/Roboto-LightItalic.ttf') format('ttf');

    font-weight: 300;
    font-style: italic;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf');
    url('../fonts/Roboto-Regular.ttf') format('ttf');

    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.ttf');
    url('../fonts/Roboto-Italic.ttf') format('ttf');

    font-weight: 400;
    font-style: italic;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.ttf');
    url('../fonts/Roboto-Medium.ttf') format('ttf');

    font-weight: 500;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.ttf');
    url('../fonts/Roboto-MediumItalic.ttf') format('ttf');

    font-weight: 500;
    font-style: italic;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf');
    url('fonts/Roboto-Bold.ttf') format('ttf');

    font-weight: 700;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.ttf');
    url('fonts/Roboto-BoldItalic.ttf') format('ttf');

    font-weight: 700;
    font-style: italic;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.ttf');
    url('fonts/Roboto-Black.ttf') format('ttf');

    font-weight: 900;
    font-style: normal;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.ttf');
    url('fonts/Roboto-BlackItalic.ttf') format('ttf');

    font-weight: 900;
    font-style: italic;
}

html, body{
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    color: #444;
}